import axios from '@/common/services/axios-instance'
class AuditExternalProjectService {
  // 获取审计发现数据
  getAuditFindData(params) {
    return axios({
      url: 'api/xcoa-mobile/v1/iamexternalfind/externalFindBean',
      method: 'post',
      data: params,
    }).then((res) => {
      return res
    })
  }

  // 获取自动编号
  getAutoBh(params) {
    return axios({
      url: 'api/xcoa-mobile/v1/iamexternalfind/nextNumber',
      method: 'post',
      data: params,
    }).then((res) => {
      return res
    })
  }
}
export default new AuditExternalProjectService()
